<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:output method="html" encoding="Shift_JIS" />
<xsl:template match="/">
<html>
<head>
<title>マップリスト</title>
</head>
<body>
<xsl:for-each select="マップリスト/マップ">
	&#x26;#x
	<xsl:value-of select="@id" />：
	<xsl:value-of select="名称" /><br />
	<xsl:choose>
	<xsl:when test="@map-type = 1" >
		通常
	</xsl:when>
	<xsl:when test="@map-type = 2" >
		街
	</xsl:when>
	<xsl:when test="@map-type = 3" >
		室内
	</xsl:when>
	<xsl:otherwise>
		その他
	</xsl:otherwise>
	</xsl:choose>：
	<xsl:if test="@isChargeArea='True'" >
		課金
	</xsl:if>
	<xsl:if test="@isChargeArea='False'" >
		無課金
	</xsl:if>
	：詳細データファイル名=
	<xsl:value-of select="詳細データファイル名" />
	<br />サイズ=
	<xsl:value-of select="サイズ/横幅" />×
	<xsl:value-of select="サイズ/縦幅" />
	<br /><br />
</xsl:for-each>
</body>
</html>
</xsl:template>
</xsl:stylesheet>