<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:output method="html" encoding="Shift_JIS" />
<xsl:template match="/">
<html>
<head>
<title>セットアイテムリスト</title>
</head>
<body>
<xsl:for-each select="セットアイテムリスト/セット">
	&amp;#x<xsl:value-of select="@set-id" />：
	<xsl:value-of select="セット名" /><br />
	<xsl:value-of select="./セット説明" /><br />
	効果リスト<br />
	<xsl:for-each select="./セット効果リスト/セット効果">
		No.<xsl:value-of select="./@number" />：
		<xsl:value-of select="./効果" /><br />
	</xsl:for-each><br />
	<xsl:for-each select="./セットアイテムリスト/セットアイテム">
		アイテム名：<xsl:value-of select="./セットアイテム名" />：
		<xsl:if test="./@isTradeOK='True'">取引可</xsl:if>
		<xsl:if test="./@isTradeOK='False'">取引不可</xsl:if>
		<br />ベースアイテム：
		<xsl:value-of select="./ベースアイテム/ベースアイテム名" />
		<br />ID=&amp;#x
		<xsl:value-of select="./ベースアイテム/@baseitem-id" />
		：パラメータ：[#1:
		<xsl:value-of select="./ベースアイテム/パラメタ1" />
		][#2:
		<xsl:value-of select="./ベースアイテム/パラメタ2" />]
		<br />オプション<br />
		<xsl:for-each select="./オプションリスト/オプション">
			<xsl:value-of select="./オプション冠詞" />：
			<xsl:value-of select="./オプション効果" /><br />
		</xsl:for-each>
		<xsl:value-of select="./セットアイテム説明" />
		<br /><br />
	</xsl:for-each>
	==================================<br />
</xsl:for-each>
</body>
</html>
</xsl:template>
</xsl:stylesheet>