<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:output method="html" encoding="Shift_JIS" />
<xsl:template match="/">
<html>
<head>
<title>クエストリスト</title>
</head>
<body>
メインクエスト系	<br />
<xsl:for-each select="クエストリスト/メインクエスト系/クエスト">
	&amp;#x
	<xsl:value-of select="@quest-id" />：
	<xsl:value-of select="クエスト名" />：Lv
	<xsl:value-of select="クエスト情報/@accept-level-under" />～
	<xsl:value-of select="クエスト情報/@accept-level-upper" />
	<br />依頼者：
	<xsl:value-of select="クエスト情報/クエスト依頼者" />
	
	<xsl:for-each select="クエスト内容">
		<br />内容：No.
		<xsl:value-of select="@number" />
		<br />詳細：
		<xsl:if test="contains(./クエスト詳細, '_codeEnd')">
			<xsl:value-of select="substring-before(./クエスト詳細, '_codeEnd')" />
			<br />
			<xsl:value-of select="substring-after(./クエスト詳細, '_codeEnd')" />
		</xsl:if>
		<xsl:if test="contains(./クエスト詳細, '_codeEnd') !='true'">
			<xsl:value-of select="./クエスト詳細" />
		</xsl:if>
	</xsl:for-each>
	<br /><br />
</xsl:for-each>
一般クエスト系<br />
<xsl:for-each select="クエストリスト/一般クエスト系/クエスト">
	&amp;#x
	<xsl:value-of select="@quest-id" />：
	<xsl:value-of select="クエスト名" />：Lv
	<xsl:value-of select="クエスト情報/@accept-level-under" />～
	<xsl:value-of select="クエスト情報/@accept-level-upper" />
	<br />依頼者：
	<xsl:value-of select="クエスト情報/クエスト依頼者" />
	
	<xsl:for-each select="クエスト内容">
		<br />内容：No.
		<xsl:value-of select="@number" />
		<br />詳細：
		<xsl:if test="contains(./クエスト詳細, '_codeEnd')">
			<xsl:value-of select="substring-before(./クエスト詳細, '_codeEnd')" />
			<br />
			<xsl:value-of select="substring-after(./クエスト詳細, '_codeEnd')" />
		</xsl:if>
		<xsl:if test="contains(./クエスト詳細, '_codeEnd') !='true'">
			<xsl:value-of select="./クエスト詳細" />
		</xsl:if>
		
	</xsl:for-each>
	
	<br />
	<br />
</xsl:for-each>
</body>
</html>
</xsl:template>
</xsl:stylesheet>